.group-icon{
    display: flex;
}
.group-icon > div{
    margin: auto 0;
    display: flex;
}
.group-icon p{
    margin: 0 !important;
}
.news-detail{
    padding: 20px;

}
.htmlContent{
    text-align: justify;
    margin: 1rem 0;
}